.theme-Uhuru img {
	margin-bottom: 0;
}

.theme-Uhuru .nivo-caption {
	width: 100%;
	
	bottom: 0px;
	margin-left: 0px;
	
	color: #fff;
/* 	background: none; */
	background-color: black;
	opacity: .8;
	height: 55px;
	
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: 300;
	text-align: center;	
	text-transform: uppercase;
	padding-top: 12px;
}

.theme-Uhuru .nivo-directionNav {
	width: 120px;
		height: 55px;
	
	position: absolute;
	bottom: 0px;
	right: 20%;
	
	opacity: 0;
	
	transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s;
}

.theme-Uhuru:hover .nivo-directionNav {
	opacity: 1;
}

.theme-Uhuru .nivo-directionNav a {
	position: relative;
	top: 0;
	left: 0;
	
	display: inline-block;
	height: 50px;
	width: 55px;
	margin: 0;
	
	font: 38px/33px 'Dosis';
	font-weight: 300;
	text-align: center;
	padding-top: 5px;
}

.theme-Uhuru .nivo-directionNav a:hover {
	text-decoration: none;
}

.theme-Uhuru .nivo-directionNav .nivo-prevNav {
	margin-right: 8px;
}

.theme-Uhuru .small {
	font-weight: 500;
	font-size: 0.625em;
}

@media (min-width: 1200px) {
	.theme-Uhuru .nivo-caption {
	
		bottom: 0px;
	}
}

@media (min-width: 481px) and (max-width: 650px) {
	.theme-Uhuru .nivo-caption {
		bottom: 0px;
		
		font-size: 1.2em;
	}
	
	.theme-Uhuru .small {
		font-size: 0.725em;
	}

}

@media (max-width: 480px) {
	.theme-Uhuru .nivo-directionNav {
		display: none;
	}
}
